package com.bjtdba.userCenter.dao;

import com.bjtdba.entity.order.User;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Mapper
@Repository
public interface UserInfoDao {
    public User queryByid(Integer uid);

    public Integer dachangType(Integer uid);
}
